
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class CEG_Copy:CEG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Copy/Copy.glsl" );

    public CEG_Copy( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}